.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65ee8eb6-4193-af2a-552e-db388bbaf368 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65ee8eb6-4193-af2a-552e-db388bbaf368) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e63ea660-e07e-1cd1-80bb-95b6a1f3c45b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e63ea660-e07e-1cd1-80bb-95b6a1f3c45b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62c79f37-2c06-9185-961c-f45ac1595566 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62c79f37-2c06-9185-961c-f45ac1595566) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba6f3150-c986-e7b1-f36d-d8ae8631369e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba6f3150-c986-e7b1-f36d-d8ae8631369e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
